Bug 7473 - [UPDATE REQUEST] usb_modeswitch 2.4.0 + usb_modeswitch_data 20160803
: [UPDATE REQUEST] usb_modeswitch 2.4.0 + usb_modeswitch_data 20160803
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-01 12:31 MSK by Eugene Shatokhin
Modified: 2016-11-22 14:29 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-11-01 12:31:38 MSK
usb_modeswitch 2.4.0 + usb_modeswitch_data 20160803

http://www.draisberghof.de/usb_modeswitch/ChangeLog
http://www.draisberghof.de/usb_modeswitch/ChangeLogData
Comment 1 Eugene Shatokhin 2016-11-01 12:34:23 MSK
Advisory:
usb_modeswitch_data was updated to version 20160803 with support for a number of newer devices. This version requires usb_modeswitch 2.4.0 or newer, so usb_modeswitch was updated as well. Changes:
http://www.draisberghof.de/usb_modeswitch/ChangeLog
http://www.draisberghof.de/usb_modeswitch/ChangeLogData


Build lists:
usb_modeswitch:
	https://abf.io/build_lists/2746387
	https://abf.io/build_lists/2746388
usb_modeswitch_data:
	https://abf.io/build_lists/2746389
	https://abf.io/build_lists/2746390
Comment 2 Vladimir Potapov 2016-11-01 12:48:35 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-11-21 22:08:37 MSK
usb_modeswitch-2.4.0-1
https://abf.io/build_lists/2746387
https://abf.io/build_lists/2746388

usb_modeswitch-data-20160803-1
https://abf.io/build_lists/2746389
https://abf.io/build_lists/2746390
************************** Advisory **************************
usb_modeswitch_data was updated to version 20160803 with support for a number of newer devices. This version requires usb_modeswitch 2.4.0 or newer, so usb_modeswitch was updated as well.
***************************************************************
QA Verified